import * as React from "react";
import {RoleEnum} from '@constant/StaticData';
import SignIn from "@/components/Admin/SignIn";

export default function Page() {
  return (
    <>
      <SignIn role={RoleEnum.SUPERADMIN}/>
    </>
  );
}